<xml> </xml>

Better ListView Class Reference |

# BetterListViewSubItem Constructor

Initialize a new BetterListViewSubItem instance.

#### Overload List

Initialize a new BetterListViewSubItem instance.

> public BetterListViewSubItem()

Initializes a new instance of the BetterListViewSubItem class.

> public BetterListViewSubItem(BetterListViewItem,string)

Initializes a new instance of the BetterListViewSubItem class.

> public BetterListViewSubItem(BetterListViewItem,string,Color,Color,Font)

Initialize a new BetterListViewSubItem instance.

> public BetterListViewSubItem(Image)

Initialize a new BetterListViewSubItem instance.

> public BetterListViewSubItem(Image,string)

Initialize a new BetterListViewSubItem instance.

> public BetterListViewSubItem(string)

#### See Also

BetterListViewSubItem Class | ComponentOwl.BetterListView Namespace